/* ===
   TOC
   === */

.toc nav ul { }
     
.toc nav ul li { 
   border-bottom: 1px solid var(--color__gray__10); }
   
.toc nav ul li a { 
   font-weight: 300;
   display: block;
   color: var(--color__gray__60);
   padding: var(--spacing__xxs) 0; }
   
.toc nav ul li:last-of-type {
    border-bottom: 0; }     

.toc nav ul li a.active {
   font-weight: 400;
   color: var(--color__navy__1); }
   